.p-lp{
display:none;
}

.u-komi-section > .reviewSortingDiv > .reviewSortingDiv{
		display: none!important;
}

.uKomiWidgetSection,.ukomi-fullwidth,.reviewSortingDiv{
	display: none!important;
}

.review-widget-summary-container{
	margin-bottom: 0!important;
}

.reviewSortingSection{
	padding-bottom: 3%!important;
}

.lp-cp-wrap{
margin: 20% auto;
  width:95%;
} 

.lp-cp-title{
      text-align: center;
    font-size: 1.5rem;
    margin-bottom: 3%;
}

.lp-cp-wrap table{
margin: 0 auto 20%;
}

tbody tr td:nth-of-type(1){
    text-align:center;
  vertical-align: middle;
  background: #ebe3e3;
}

tbody tr td:nth-of-type(2){
    width: 75%;
    text-align:justify;
      background: #fff;
}
tbody tr td{
      border: 1px solid #333;
}

td ul li span{
    font-size: 1rem;
    display: block;
}

.lp-cp-wrap td ul li{
  text-align:justify;
}

.lp-cp-wrap p{
text-align:justify;
}

.lp-cp-wrap td{
padding:10px;
}

.lp-cp-section{
    margin-top: 8%;
    font-size: 1.4rem;
    margin-bottom: 2%;
}

.lp-cp-section::before{
    content: "■";
}

.camp-attention{
    list-style: none;
    padding-left: 1.5em;
}

.camp-attention li{
	 text-indent: -1.5em;
  text-align: justify;
}
.camp-attention li::before {
	content: "※";
	padding-right: 0.5em;
}
.camp-attention.-disc li::before{
    content: "・";
    vertical-align: middle;
  　padding-right: 0.5em;
}

.content03{
    margin-top: 20%;
}

@media only screen and (max-width: 768px){
	.reviewSortingDiv{
		display: none!important;
	}
  .lp-cp-wrap{
  }
}


@media only screen and (min-width: 769px){
  .lp-cp-wrap{
    width: 500px;
    margin: 10% auto 15%;
  }
  .lp-cp-section {
  font-size: 1.8rem;
  }
  .lp-cp-title{
  font-size: 2rem;
  }
  .content03{
    margin-top: 20%;
}
  
}